@charset "UTF-8";
/* CSS Document */

.menubar { 
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 10px;
}

.btn, .btn:link, .btn:visited, .btn:active, .btn2, .btn2:link, .btn2:visited, .btn2:active {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
}

.btn:hover, .btn2:hover {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
}

.bookbutton, .bookbutton:link, .bookbutton:visited, .bookbutton:active, .bookbutton2, .bookbutton2:link, .bookbutton2:visited, .bookbutton2:active {
	background-image: url(../images/bookbuttonbg.jpg);
	background-repeat: repeat-x;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
}

.bookbutton:hover, .bookbutton2:hover {
	background-image: url(../images/buttonredbg.jpg);
	background-repeat: repeat-x;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
}

.rounded5 {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(/inc/border-radius.htc);
    border-radius: 5px;
}

.rounded10 {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(/inc/border-radius.htc);
    border-radius: 10px;
}

.tab {
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.tabboxl {
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}

.tabboxr {
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}